[TextureSet]
Name=1.J/88 - Legion Condor, 1938
Nation=Legion Condor
Squadron=1.J/88
Specular=0.400000
Glossiness=0.400000
Reflection=0.000000
StartDefaultDate=1938
DecalNumberRandomize=TRUE
DecalNumberBlockSize=21
DecalNumberStart=0 
DecalNumberEnd=20